{
    "preset": "laravel",
    "rules": {
        "declare_strict_types": false,
        "final_class": true,
        "final_public_method_for_abstract_class": true,
        "ordered_imports": {
            "sort_algorithm": "length"
        },
        "no_extra_blank_lines": {
            "tokens": [
                "attribute",
                "break",
                "case",
                "continue",
                "curly_brace_block",
                "default",
                "extra",
                "parenthesis_brace_block",
                "return",
                "square_brace_block",
                "switch",
                "throw",
                "use",
                "use_trait"
            ]
        }
    }
}
